<Layer
File="DebugDad"
OnCommand="%function(self)
self:finishtweening()
self:zoom(0.5)
self:y(SCREEN_BOTTOM+140)
self:x(SCREEN_CENTER_X)
self:decelerate(0.5)
self:y(SCREEN_BOTTOM+50)
self:accelerate(0.5)
self:y(SCREEN_BOTTOM+140)
end" />
